* {
     font-family: "Roboto", sans-serif;
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     outline: none;
}

.logo{
    width: 300px;
    display: block;
    margin: 20px auto;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #8a51fc;
    height: 100vh;
}

main{
    width: 375px;
    background-color: #f4f4f4;
    border-radius: 20px;
    padding: 23px 24px 23px; 
}

header{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
}

h1{
    color: #777777;
    font-weight: 700;
    font-size: 24px;
}

label {
    color: #777777;
    font-weight: 400;
    font-size: 14px;
}

select, input {
    background: #ffffff;
    border: 1px solid #bbbbbb;
    border-radius: 4px;
    height: 48px;
    width: 100%;   
    margin-bottom: 24px; 
    appearance: none;
    padding-left: 18px;
    font-weight: 700;
    font-size: 16px;
    color: #555555;
    cursor: pointer;

}

button {
    background: #772df3;
    width: 100%;
    height: 48px;
    top: 329px;
    left: 24px;
    border-radius: 5px;
    border: none;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
}

button:hover {
    opacity: 0.8;
}

button:active {
    opacity: 0.6;
}

section {
    border: 1px solid #772fd3;
    border-radius: 20px;
    margin-top: 36px;
    padding: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.arrow-img {
   margin: 15px 0px; 
}

.currency-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
}

.currency {
    color: #777777;
    font-size: 14px;
}

.currency-value, .currency-value-to-convert {
    color: #555555;
    font-size: 20px;
    font-weight: 700;
}